.nav {
  font-family: 'Avenir-Medium', Arial, Helvetica, sans-serif !important;
  padding: 10px 0px;
  display: block;
  background: rgba(18, 26, 39, 0.6) ;
  position: fixed;
  width: 100%;
  z-index: 200 ;
}
.nav-mobile {
  display: none;
  -webkit-transform: translateY(-200px);
  transform: translateY(-200px);
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
@media (max-width: 768px) {
  .nav-mobile {
    display: block;
  }
}
.nav-mobile.open {
  display: block;
  position: absolute;
  left: 20px;
  right: 20px;
  top: 0px;
  padding: 20px;
  background-color: #121a27;
  -webkit-transform: translateY(55px);
  transform: translateY(55px);
}
.nav-mobile.open .mobile {
  display: block;
}
.nav-mobile.open .mobile .menu {
  display: block;
  text-align: right;
}
.nav-mobile.open .mobile .menu-item--link {
  padding: 0px;
}
.nav-mobile.open .mobile .btn {
  display: block;
  text-align: center;
  margin-top: 40px;
}
.nav-container {
  max-width: 1280px;
  margin: 0px auto;
  padding: 0px 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}
.nav-container--logo {
  -webkit-box-flex: 3;
  -ms-flex-positive: 3;
  flex-grow: 3;
}
.nav-container--logo .logo-img {
  display: block;
  width: 200px;
}
@media (max-width: 768px) {
  .nav-container--menu {
    display: none;
  }
}
.nav-container--menu .menu {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: end;
  -ms-flex-pack: end;
  justify-content: flex-end;
  list-style-type: none;
  margin: 0 ;
}
.nav-container--menu .menu-item--link {
  font-size: 16px ;
  display: block;
  padding: 0px 20px;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
.nav-container--menu .menu-item--link:hover {
  color: #da1840;
}
.nav-container--buy .btn {
  display: inline-block;
  color: #da1840;
  background-color: transparent;
  padding: 10px 35px;
  border: 1px solid #da1840;
  border-radius: 3px;
  -webkit-transition: 0.2s;
  transition: 0.2s;
  font-size: 18px;
  font-family: 'Avenir-Demi', Arial, Helvetica, sans-serif !important;
}
.nav-container--buy .btn:hover {
  background-color: #da1840;
  color: #fff;
  border-color: #da1840;
}
@media (max-width: 768px) {
  .nav-container--buy {
    display: none;
  }
}
.nav-show {
  display: none;
  position: relative;
  width: 30px;
  height: 30px;
  margin-top: 5px;
  cursor: pointer;
}
@media (max-width: 768px) {
  .nav-show {
    display: block;
  }
}
.nav-show .line {
  position: absolute;
  left: 0px;
  right: 0px;
  background-color: #da1840;
  height: 2px;
  top: 0px;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.nav-show .line:nth-child(2) {
  top: 10px;
}
.nav-show .line:nth-child(3) {
  top: 20px;
}
.nav-show.open .line:nth-child(1) {
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition-delay: 0.15s;
  transition-delay: 0.15s;
  top: 10px;
}
.nav-show.open .line:nth-child(2) {
  opacity: 0;
  -webkit-transition: 0.1s;
  transition: 0.1s;
}
.nav-show.open .line:nth-child(3) {
  top: 10px;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition-delay: 0.15s;
  transition-delay: 0.15s;
}